<div class="cbi-section-create cbi-tblsection-create">
 
        <table class="cbi-section-table" style="width:810px; margin-left:5px">
                <tr class="cbi-section-table-descr">
                        <th class="cbi-section-table-cell"><%:Parameter%></th>
                        <th class="cbi-section-table-cell"><%:Value%></th>
                </tr>
                <tr class="cbi-section-table-row" style="font=normal">
			<th class="cbi-section-table-cell" id="param" style="font-weight:normal">
                        </th> 
                        <th class="cbi-section-table-cell" id="value" style="font-weight:normal">
                        </th>		
                </tr>                                                                                                                 
        </table>      
                                                         
          <script type="text/javascript">//<![CDATA[                                                      
	XHR.poll(10, '<%=luci.dispatcher.build_url("admin", "services", "gps","gps_value")%>', null,
		function(x, mArray)
		{
			var status1 = document.getElementById('param');
			var status2 = document.getElementById('value');
			if (mArray && mArray.mwandetail)
			{
				var i=0;
				var text1="",text2="";
				for (i = 0; i < 12; i++) {
					if (mArray.mwandetail[i])
                        		{	
					var res = mArray.mwandetail[i].split("\t");
					if (res)
					{
    					text1 += res[0] + "<br>";
					text2 += res[1] + "<br>";
					}
					}
				}
				status1.innerHTML = String.format('%s', text1);
				status2.innerHTML = String.format('%s', text2);
			}
			else
			{
				status.innerHTML = 'No information available';
			}
		}
	);

        //]]></script>                                                                                                                                 

</div>     
